{% extends "base.html" %}
{% block page_body %}
{% if properties  %}

<form action="/home" method="post">{% csrf_token %}
<table>
<tr>
{% for h in table_headers %}
<th>{{ h }}
{% endfor %}
<th>Del
<th>Edit
{% for p in properties %}

{% spaceless %}
<tr>
<td>{{ p.price }}<td>{% if p.website %}<a target="_blank" href="{{ p.website }}">{% endif %}
{{ p.addr }}
{% if p.website %}</a>{% endif %}
<td>{{ p.sq_feet }}
<td>{{ p.beds }}
<td>{{ p.baths }}
<td><input type="checkbox" name="delete" value="{{ p.key }}">
<td><input type="radio" name="edit" value="{{ p.key }}">
{% endspaceless %}
{% endfor %}
</table>
<input type="submit" value="Submit" />
</form>
{% else %}
<p>
{% if full_name %}
{{ full_name }}, you
{% else %}
You
{% endif %}
 don't have any properties saved yet.
<p>Click on 'Add property' above.
{% endif %}
{% endblock %}
